Kali Linux Toll Errors

I cannot run the phoinefoga tool in kali live persistence.Can you please help me

@lucifer756
Change directory to your PhoneInfaga directory. Then install the requirements.txt file

python3 -m pip install -r requirements.txt --user

Here is a resource to install properly.
https://sundowndev.github.io/PhoneInfoga/install/

Thanks for your reply.I have followed all steps mentioned in the installation documentation.But i cannot run the script rightly.I think error is not about requirements but with selenium driver.But I don’t know how to solve that.Thankyou